DXQMU(3)

SYNOPSIS
SUBROUTINE DXQMU (NU1, NU2, MU1, MU2, THETA, X, SX, ID, PQA, IPQA, 1 IERROR)

NAME
dxqmu - To compute the values of Legendre functions for DXLEGF. Method: forward mu-wise recurrence for Q(MU,NU,X) for fixed nu to obtain Q(MU1,NU,X), Q(MU1+1,NU,X), ..., Q(MU2,NU,X).

LIBRARY
SLATEC

CATEGORY
C3A2, C9

TYPE
DOUBLE PRECISION (XQMU-S, DXQMU-D)

KEYWORDS
LEGENDRE FUNCTIONS

AUTHOR
Smith, John M., (NBS and George Mason University)

ROUTINES CALLED
DXADD, DXADJ, DXPQNU

REVISION HISTORY (YYMMDD)
820728 DATE WRITTEN
890126 Revised to meet SLATEC CML recommendations. (DWL and JMS)
901019 Revisions to prologue. (DWL and WRB)
901106 Corrected order of sections in prologue and added TYPE section. (WRB)
920127 Revised PURPOSE section of prologue. (DWL)